Bug 460601 - Remove bouncycastle
Remove bouncycastle
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-08-28 18:29 EDT by Mike McCune
Modified: 2008-10-16 15:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 15:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2008-08-28 18:29:22 EDT
90% sure we don't need bouncycastle in spacewalk-java.  It was all hosted code.
Comment 1 Clifford Perry 2008-09-19 15:38:56 EDT
Pretty sure we got this one done already.

Note You need to log in before you can comment on or make changes to this bug.